package speiger.src.coreengine.utils.io.dataTag.parsing.serialize;

import speiger.src.coreengine.utils.io.dataTag.DataTag;

public interface IDataSerializationContext
{
	public DataTag serialize(Object obj);
	
	public DataTag serialize(Object obj, Class<?> clz);
}
